// Created     : 2006-11-16 15:2:24
// DLL id      : C:\PROGRA~1\FLLESF~1\DHI\MikeZero\pfs2004.dll
// PFS version : Aug 28 2005 15:11:56

[MIKE3_FLOW_MODEL]
   [BASIC_PARAMETERS]
      [OPTION_PARAMETERS]
      EndSect  // OPTION_PARAMETERS

      [MODULE_SELECTION]
         Touched = 1
         IncludeSalinity = true
         IncludeTemperature = false
         IncludeAD = false
         IncludeMT = false
         IncludeECOLab = false
         ADScheme = 1
         ADUpdateFrequency = 1
         HydroStaticEngine = false
         InternalComponentLoop = false
      EndSect  // MODULE_SELECTION

      [BATHYMETRY_SELECTION]
         Touched = 1
         MzSEPfsListItemCount = 1
         NoOfAreas = 1
         HotStart = false
         Projection = 'UTM-30'
         Layers = 20
         GridSpacing = 0.01785
         Use3DBathymetry = false
         CoriolisForce = false
         strUTMModified = 1
         LayerNumModified = 1
         [AREA_1]
            Touched = 1
            ValidBathymetry = 1
            NoOfCalculationPoints = 56715
            [DATA_FILE]
               Touched = 1
               FILE_NAME = |.\sandkassegrid.dfs2|
               ITEM_COUNT = 1
               ITEM_NUMBERS = 1
            EndSect  // DATA_FILE

         EndSect  // AREA_1

      EndSect  // BATHYMETRY_SELECTION

      [SIMULATION_PERIOD]
         Touched = 1
         StartTime = 2002, 1, 1, 0, 0, 0
         NumberOfTimesteps = 8000
         TimeStepInterval = 0.02
         WarmUpPeriod = 0
      EndSect  // SIMULATION_PERIOD

      [BOUNDARY]
         Touched = 1
         MzSEPfsListItemCount = 0
         ZeroGradient = false
         NumberOfBoundaries = 0
         ProgramDetected = true
      EndSect  // BOUNDARY

      [SOURCE_AND_SINK]
         Touched = 1
         MzSEPfsListItemCount = 0
         NumberOfSources = 0
      EndSect  // SOURCE_AND_SINK

      [FLOOD_AND_DRY]
         Touched = 1
         EnableFloodAndDryChecking = true
         DryingDepth = 0.001
         FloodingDepth = 0.002
      EndSect  // FLOOD_AND_DRY

      [TURBULENCE_MODEL]
         Touched = 1
         TurbulenceModel = 5
      EndSect  // TURBULENCE_MODEL

      [MASS_BUDGET]
         Touched = 1
         MzSEPfsListItemCount = 0
         NoOfPolygons = 0
      EndSect  // MASS_BUDGET

   EndSect  // BASIC_PARAMETERS

   [HYDRODYNAMIC_PARAMETERS]
      [OPTION_PARAMETERS]
      EndSect  // OPTION_PARAMETERS

      [INITIAL_SURFACE_ELEVATION]
         Touched = 1
         MzSEPfsListItemCount = 1
         [AREA_1]
            Touched = 1
            Format = 0
            ConstantValue = 0
            [DATA_FILE]
               Touched = 1
               FILE_NAME = ||
               ITEM_COUNT = 1
               ITEM_NUMBERS = 1
            EndSect  // DATA_FILE

         EndSect  // AREA_1

      EndSect  // INITIAL_SURFACE_ELEVATION

      [BOUNDARY_CONDITIONS]
         Touched = 1
         MzSEPfsListItemCount = 0
      EndSect  // BOUNDARY_CONDITIONS

      [RESISTANCE]
         Touched = 1
         MzSEPfsListItemCount = 1
         IncludePiers = false
         NoOfPiers = 1
         IncludeBedFriction = true
         [SLIP_FACTORS]
            Top = 1
            Bottom = 1
            Walls = 1
         EndSect  // SLIP_FACTORS

         [DATA_FILE]
            Touched = 1
            FILE_NAME = ||
            ITEM_COUNT = 1
            ITEM_NUMBERS = 1
         EndSect  // DATA_FILE

         [AREA_1]
            Touched = 1
            Format = 0
            ConstantValue = 0.000100001
            [DATA_FILE]
               Touched = 1
               FILE_NAME = ||
               ITEM_COUNT = 1
               ITEM_NUMBERS = 1
            EndSect  // DATA_FILE

         EndSect  // AREA_1

      EndSect  // RESISTANCE

      [TURBULENCE_PARAMETERS]
         Touched = 1
         MzSEPfsListItemCount = 1
         Cmy = 0.09
         C1eps = 1.44
         C2eps = 1.92
         C3eps = 0
         SigmaK = 1
         SigmaE = 1.3
         SigmaT = 0.9
         KMin = 1e-007
         EMin = 5e-010
         [AREA_1]
            Touched = 1
            KDispXLimits = 0, 0.0004999999655410647
            KDispYLimits = 0, 0.001999999862164259
            KDispZLimits = 1.799999949980702e-006, 0.001593112596310675
            EDispXLimits = 0, 0.0004999999655410647
            EDispYLimits = 0, 0.001999999862164259
            EDispZLimits = 1.799999949980702e-006, 0.001593112596310675
            EddyXLimits = 1.799999949980702e-006, 0.04999999701976776
            EddyYLimits = 1.799999949980702e-006, 0.199999988079071
            EddyZLimits = 1.799999949980702e-006, 0.1593112647533417
         EndSect  // AREA_1

      EndSect  // TURBULENCE_PARAMETERS

      [DENSITY]
         Touched = 1
         IncludeDamping = false
         HorizontalCoefficient = 0
         VerticalCoefficient = 10
         PrescribedOutFlowBC = false
         RangeChecking = false
         SalinityRange = 0, 32
         TemperatureRange = -1.200000047683716, 30
         M21ADSalt = true
         M21ADTemp = true
      EndSect  // DENSITY

      [SALINITY]
         Touched = 1
         Formulation = 0
         BackgroundValue = 0
         ImplVertDisp = false
         [INITIAL_VALUE]
            Touched = 1
            MzSEPfsListItemCount = 1
            [AREA_1]
               Touched = 1
               Format = 1
               ConstantValue = 7
               [DATA_FILE]
                  Touched = 1
                  FILE_NAME = |.\InitialsalinitetKE.dfs3|
                  ITEM_COUNT = 1
                  ITEM_NUMBERS = 1
               EndSect  // DATA_FILE

            EndSect  // AREA_1

         EndSect  // INITIAL_VALUE

         [DISPERSION_FACTORS]
            Touched = 1
            MzSEPfsListItemCount = 1
            [AREA_1]
               Touched = 1
               DispersionFactors = 0.1000000014901161, 0.1000000014901161
            EndSect  // AREA_1

         EndSect  // DISPERSION_FACTORS

         [DISPERSION_LIMITS]
            Touched = 1
            MzSEPfsListItemCount = 1
            [AREA_1]
               Touched = 1
               XLimits = 0, 0.0005000000237487257
               YLimits = 0, 0.002000000094994903
               ZLimits = 1.800000006824121e-007, 0.001593112596310675
            EndSect  // AREA_1

         EndSect  // DISPERSION_LIMITS

      EndSect  // SALINITY

      [TEMPERATURE]
         Touched = 1
         Formulation = 0
         BackgroundValue = 15.3
         ImplVertDisp = false
         [INITIAL_VALUE]
            Touched = 1
            MzSEPfsListItemCount = 1
            [AREA_1]
               Touched = 1
               Format = 0
               ConstantValue = 10
               [DATA_FILE]
                  Touched = 1
                  FILE_NAME = ||
                  ITEM_COUNT = 1
                  ITEM_NUMBERS = 1
               EndSect  // DATA_FILE

            EndSect  // AREA_1

         EndSect  // INITIAL_VALUE

         [DISPERSION_FACTORS]
            Touched = 1
            MzSEPfsListItemCount = 1
            [AREA_1]
               Touched = 1
               DispersionFactors = 0.1000000014901161, 0.1000000014901161
            EndSect  // AREA_1

         EndSect  // DISPERSION_FACTORS

         [DISPERSION_LIMITS]
            Touched = 1
            MzSEPfsListItemCount = 1
            [AREA_1]
               Touched = 1
               XLimits = 0, 0.0005000000237487257
               YLimits = 0, 0.002000000094994903
               ZLimits = 1.800000006824121e-007, 0.001593112596310675
            EndSect  // AREA_1

         EndSect  // DISPERSION_LIMITS

      EndSect  // TEMPERATURE

      [PRECIPITATION]
         IncludePrecipitation = false
         ConstantValue = 0
         Format = -1
         NetPrecipitation = false
         [PrecipTemp]
            Touched = 1
            Format = -1
            ConstantValue = 0
            [DATA_FILE]
               Touched = 1
               FILE_NAME = ||
               ITEM_COUNT = 1
               ITEM_NUMBERS = 1
            EndSect  // DATA_FILE

         EndSect  // PrecipTemp

         [EvapTemp]
            Touched = 1
            Format = -3
            ConstantValue = 0
            [DATA_FILE]
               Touched = 1
               FILE_NAME = ||
               ITEM_COUNT = 1
               ITEM_NUMBERS = 1
            EndSect  // DATA_FILE

         EndSect  // EvapTemp

         [DATA_FILE]
            Touched = 1
            FILE_NAME = ||
            ITEM_COUNT = 1
            ITEM_NUMBERS = 1
         EndSect  // DATA_FILE

      EndSect  // PRECIPITATION

      [PARTICLE_TRACKING]
         Touched = 0
         MzSEPfsListItemCount = 0
         NumberOfParticleSources = 0
         Releases = 0, 0, 1
         TimeSteps = 0, 100, 30
         FILE_NAME = ||
         Title = ''
      EndSect  // PARTICLE_TRACKING

      [WIND_CONDITIONS]
         Touched = 1
         Format = 0
         ConstantWindDirection = 270
         ConstantWindSpeed = 10
         NeutralPressure = 1013
         TypeOfWindFriction = 0
         ConstantFriction = 0.0026
         LinearFriction = 0.0015999999595806, 0.002600000007078052
         LinearSpeed = 0, 24
         IncludeAirPressureVariation = false
         IncludeAirPressureCorrections = false
         [DATA_FILE]
            Touched = 1
            FILE_NAME = ||
            ITEM_COUNT = 1
            ITEM_NUMBERS = 1
         EndSect  // DATA_FILE

      EndSect  // WIND_CONDITIONS

      [DISCHARGE_CALCULATIONS]
         Touched = 1
         MzSEPfsListItemCount = 0
         NumberOfLines = 0
      EndSect  // DISCHARGE_CALCULATIONS

      [HD_SOURCE_SINK]
         Touched = 1
         MzSEPfsListItemCount = 0
      EndSect  // HD_SOURCE_SINK

      [MASS_BUDGET]
         Touched = 0
         MzSEPfsListItemCount = 0
         NoOfMassFiles = 0
      EndSect  // MASS_BUDGET

      [OUTPUT_SPECIFICATIONS]
         Touched = 1
         MzSEPfsListItemCount = 3
         NumberOfOutputAreas = 3
         [AREA_1]
            Touched = 1
            AssociatedArea = 1
            XRange = 0, 151, 1
            YRange = 0, 21, 1
            ZRange = 0, 20, 1
            TRange = 0, 8000, 50
            UVelocity = false
            VVelocity = false
            WVelocity = false
            Pressure = false
            SurfaceElevation = false
            Density = true
            Temperature = false
            XEddy = false
            YEddy = false
            ZEddy = false
            TKE = true
            TKD = false
            Salinity = true
            TimeAveraged = false
            FILE_NAME = |.\S_outputKE.dfs3|
            Title = ''
         EndSect  // AREA_1

         [AREA_2]
            Touched = 1
            AssociatedArea = 1
            XRange = 82, 82, 1
            YRange = 4, 4, 1
            ZRange = 3, 3, 1
            TRange = 0, 8000, 50
            UVelocity = true
            VVelocity = true
            WVelocity = true
            Pressure = false
            SurfaceElevation = false
            Density = false
            Temperature = false
            XEddy = false
            YEddy = false
            ZEddy = false
            TKE = true
            TKD = false
            Salinity = false
            TimeAveraged = false
            FILE_NAME = |.\U_outputKE.dfs0|
            Title = ''
         EndSect  // AREA_2

         [AREA_3]
            Touched = 1
            AssociatedArea = 1
            XRange = 75, 75, 1
            YRange = 10, 10, 1
            ZRange = 0, 20, 1
            TRange = 0, 8000, 8000
            UVelocity = false
            VVelocity = false
            WVelocity = false
            Pressure = false
            SurfaceElevation = false
            Density = true
            Temperature = false
            XEddy = false
            YEddy = false
            ZEddy = false
            TKE = false
            TKD = false
            Salinity = true
            TimeAveraged = false
            FILE_NAME = |.\SProfil_outputKE.dfs1|
            Title = ''
         EndSect  // AREA_3

      EndSect  // OUTPUT_SPECIFICATIONS

      [HOT_FILES]
         Touched = 1
         MzSEPfsListItemCount = 1
         GenerateHotData = false
         TRange = 8000, 8000, 1
         [AREA_1]
            Touched = 1
            FILE_NAME = ||
            Title = ''
         EndSect  // AREA_1

      EndSect  // HOT_FILES

   EndSect  // HYDRODYNAMIC_PARAMETERS

   [ADVECTION_DISPERSION_PARAMETERS]
      [OPTION_PARAMETERS]
      EndSect  // OPTION_PARAMETERS

   EndSect  // ADVECTION_DISPERSION_PARAMETERS

   [ECO_LAB_PARAMETERS]
      [OPTION_PARAMETERS]
      EndSect  // OPTION_PARAMETERS

      [MODEL_DEFINITION]
         Touched = 0
         ModelDefinitionFile = ||
         IntegrationMethod = 1
         UpdateFrequency = 1
         DisableProcesses = false
      EndSect  // MODEL_DEFINITION

      [STATE_VARIABLES]
         Touched = 0
         MzSEPfsListItemCount = 0
         NoOfComponents = 0
      EndSect  // STATE_VARIABLES

      [INITIAL_CONDITIONS]
         Touched = 0
         MzSEPfsListItemCount = 0
      EndSect  // INITIAL_CONDITIONS

      [AD_TRANSPORT_PARAMETERS]
         [AD_BOUNDARY]
            Touched = 0
            MzSEPfsListItemCount = 0
         EndSect  // AD_BOUNDARY

         [AD_DISPERSION]
            ImplicitVerticalDispersionScheme = false
            [AD_DISPERSION_FACTOR]
               Touched = 0
               MzSEPfsListItemCount = 0
            EndSect  // AD_DISPERSION_FACTOR

            [AD_DISPERSION_LIMIT]
               Touched = 0
               MzSEPfsListItemCount = 0
            EndSect  // AD_DISPERSION_LIMIT

         EndSect  // AD_DISPERSION

         [AD_SOURCE_AND_SINK]
            Touched = 0
            MzSEPfsListItemCount = 0
         EndSect  // AD_SOURCE_AND_SINK

         [AD_PRECIPITATION]
            Touched = 0
            MzSEPfsListItemCount = 0
         EndSect  // AD_PRECIPITATION

         [AD_DEPOSITION]
            IncludeSurfaceDeposition = false
            IncludeSoilDeposition = false
            [AD_DEPOSITION_SOIL]
               Touched = 0
               MzSEPfsListItemCount = 0
            EndSect  // AD_DEPOSITION_SOIL

            [AD_DEPOSITION_SURFACE]
               Touched = 0
               MzSEPfsListItemCount = 0
            EndSect  // AD_DEPOSITION_SURFACE

         EndSect  // AD_DEPOSITION

      EndSect  // AD_TRANSPORT_PARAMETERS

      [CONSTANTS]
         Touched = 0
         MzSEPfsListItemCount = 0
         NoOfConstants = 0
      EndSect  // CONSTANTS

      [FORCINGS]
         Touched = 0
         MzSEPfsListItemCount = 0
         NoOfForcings = 0
      EndSect  // FORCINGS

      [MASS_BUDGET]
         Touched = 0
         MzSEPfsListItemCount = 0
         NoOfMassFiles = 0
      EndSect  // MASS_BUDGET

      [RESULTS]
         Touched = 0
         MzSEPfsListItemCount = 0
         [ADDITIONAL_OPTIONAL_OUTPUT]
            NoItems = 0
         EndSect  // ADDITIONAL_OPTIONAL_OUTPUT

         NumberOfOutputAreas = 0
      EndSect  // RESULTS

   EndSect  // ECO_LAB_PARAMETERS

EndSect  // MIKE3_FLOW_MODEL

